/*
 * Copyright (c) 1993 Spider Systems Limited
 *
 * This Source Code is furnished under Licence, and may not be
 * copied or distributed without express written agreement.
 *
 * All rights reserved.  Made in Scotland.
 *
 * Authors: Angus Grossart
 *
 * lmi_inc.h of lmi module
 *
 * SpiderISDN
 * Release 3.0.0 94/12/20
 * 
 * SpiderISDN Release 3 - Official Release.
 */

/* 
 * lmi_inc.h - common include file for lmi functions
 * ==================================================
 *
 * 
 */

#ifndef _SYS_SNET_LMI_INC_
#define _SYS_SNET_LMI_INC_

#include <stdio.h>
#include <windows.h>

#ifndef	MAXIOCBSZ
#define MAXIOCBSZ 1024
#endif

#include "lmi.h"
#include "lmi_errno.h"
#include "lmsi.h"

#define DigiDump(a,b)

int     avl_len();
int     gen_lmi_op();
void    next_avl();
void    display_ioctl();
int     request_has_error();

#endif
